<?xml version="1.0" encoding="utf-8" ?>
<CardLevelDetails>
  <level id="0" RESOLUTIONWIDTH="800" RESOLUTIONHEIGHT = "600"  ASPECTRATIO="1.33333"
         RENDERINGQUALITY="0" MSAA_LEVEL="0" WAITFORVSYNC="2"/>
  <level id="1" RESOLUTIONWIDTH="800" RESOLUTIONHEIGHT = "600"  ASPECTRATIO="1.33333"
         RENDERINGQUALITY="1" MSAA_LEVEL="0" WAITFORVSYNC="2"/>
  <level id="2" RESOLUTIONWIDTH="1024" RESOLUTIONHEIGHT = "768"  ASPECTRATIO="1.33333"
         RENDERINGQUALITY="2" MSAA_LEVEL="0" WAITFORVSYNC="1"/>
  <level id="3" RESOLUTIONWIDTH="1280" RESOLUTIONHEIGHT = "720"  ASPECTRATIO="1.778"
         RENDERINGQUALITY="3" MSAA_LEVEL="2" WAITFORVSYNC="1"/>
</CardLevelDetails>
